Index: /geisa/web/initGeisa.jsp
===================================================================
--- /geisa/web/initGeisa.jsp	(revision 673)
+++ /geisa/web/initGeisa.jsp	(revision 674)
@@ -166,4 +166,23 @@
 
         <script type="text/javascript">
+            //tester le navigateur
+            var ua = navigator.userAgent,
+                    index,
+                    navigateur,
+                    version;
+            //dans le cas d'internet explorer
+            if((index = ua.indexOf('MSIE'))>=0) {
+                version = ua.match(/MSIE ([0-9]+(?:\.[0-9]+)*)/)[1];
+                var premierCaractere = version.charAt(0);
+            }
+           // Pour les versions d'Internet Explorer < 9   l'interface ne fonctionne pas
+            if  ( premierCaractere  < 9 )
+            {
+            alert("this tool does not work for Internet Explorer versions less than 9. You can use Internet Explorer from version 9 or other browser like firefox, google chrome");
+            }
+
+
+
+
             var initTexts = $A( "" );
 
